Subject: Error Message: Sorry Error Occurred - ??
From: Richard Cramer <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 1999 03:35:53 +0000

Upon connection to ZopeHTTPServer I am getting the subjet error
message.  From the docs I have read I am
guessing it is related to the var permissions...but I have not got them
right yet I guess.  There is also a HTML
message in the page that a frame capable browser was required, but it is
(Netscape 4.5)

Zope was bulilt from the 1.9 source tarball. No error messages.  I have
tried running ZopeHTTPServer at
root with no avail as well.  This was built on a FreeBSD v2.2.8 OS, and
using the same browser I have
successfullly stated Zope on Linux RedHat  with the same browser.  I
have also made permissions the
same on both systems, but no joy.

This is proberly a very simple error I am overlooking, but it is eluding
me.  Any suggestions would be appreciated.

TIA,
Dick